/*
 *   Created the 2 April 2006
 *
 *   Azuki Framework
 *   Copyright 2006 the original author or authors.
 *
 *   This library is free software; you can redistribute it and/or
 *   modify it under the terms of the GNU Lesser General Public
 *   License as published by the Free Software Foundation; either
 *   version 2.1 of the License, or (at your option) any later version.
 *
 *   This library is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *   Lesser General Public License for more details.
 *
 *   You should have received a copy of the GNU Lesser General Public
 *   License along with this library; if not, write to the Free Software
 *   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *   
 *   Contact : support@azuki-framework.org
 */

package org.azuki.bean.documentation.server.imp.resource ;

import java.io.InputStream;

import org.azuki.common.console.Resource;

/**
 * @author Yoann Perrin (yoann.perrin@gmail.com)
 */

final public class RsrcDocumentation
{
	final static public String packageName = RsrcDocumentation.class.getPackage().getName().replace('.', '/') ;
	
	final static public String CSS = packageName+"/portal.css" ;
	final static public String JS  = packageName+"/portal.js" ;
	final static public String FOLDER_PNG = packageName+"/folder.png" ;
	final static public String FAVICO_ICO = packageName+"/favicon.ico" ;
	
	final static public InputStream getInputStream(String res) // chemin relatif a la classe
	{
		return Resource.getInputStream(RsrcDocumentation.class, res) ;
	}
}
 
