/*
 *   Created the 2 April 2006
 *
 *   Azuki Framework
 *   Copyright 2006 the original author or authors.
 *
 *   This library is free software; you can redistribute it and/or
 *   modify it under the terms of the GNU Lesser General Public
 *   License as published by the Free Software Foundation; either
 *   version 2.1 of the License, or (at your option) any later version.
 *
 *   This library is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *   Lesser General Public License for more details.
 *
 *   You should have received a copy of the GNU Lesser General Public
 *   License along with this library; if not, write to the Free Software
 *   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *   
 *   Contact : support@azuki-framework.org
 */

package org.azuki.common.console.http ;

/**
 * @author Yoann Perrin (yoann.perrin@gmail.com)
 */

public class HttpHeader
{
	// Caching
	final static public String PRAGMA 			= "Pragma" ;
	final static public String CACHE_CONTROL 	= "Cache-Control" ;
	
	// Authentication
	final static public String AUTHORIZATION 		= "Authorization" ;
	final static public String WWW_AUTHENTICATE 	= "WWW-Authenticate" ;
}