/*
 *   Created the 2 April 2006
 *
 *   Azuki Framework
 *   Copyright 2006 the original author or authors.
 *
 *   This library is free software; you can redistribute it and/or
 *   modify it under the terms of the GNU Lesser General Public
 *   License as published by the Free Software Foundation; either
 *   version 2.1 of the License, or (at your option) any later version.
 *
 *   This library is distributed in the hope that it will be useful,
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 *   Lesser General Public License for more details.
 *
 *   You should have received a copy of the GNU Lesser General Public
 *   License along with this library; if not, write to the Free Software
 *   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 *   
 *   Contact : support@azuki-framework.org
 */

package org.azuki.common.icon ;

/**
 * @author Yoann Perrin (yoann.perrin@gmail.com)
 */

final public class CommonIcons
{
	final static private String PKG = CommonIcons.class.getPackage().getName().replace('.','/') ;
	
	final static public String BEAN_16				= PKG+"/16/bean.png" ;
	final static public String BEAN_22				= PKG+"/22/bean.png" ;
	
	final static public String APPLY_16			= PKG+"/16/gtk-apply.png" ;
	final static public String CANCEL_16		= PKG+"/16/edit-delete.png" ;
	final static public String LIST_ADD_16 		= PKG+"/16/list-add.png" ;
	final static public String LIST_REMOVE_16 	= PKG+"/16/list-remove.png" ;
}