function aztooltip_findPosX(elem) 
{
	var left = 0 ;
	var curr = elem ;

	// This intentionally excludes body which has a null offsetParent.    
	while(curr.offsetParent)
	{
		left -= curr.scrollLeft ;
		curr = curr.parentNode ;
	}
	
	while(elem)
	{
		left += elem.offsetLeft ;
		elem = elem.offsetParent ;
	}
	
	return left ;
}

function aztooltip_findPosY(elem) 
{
	var top = 0 ;
	var curr = elem ;

	// This intentionally excludes body which has a null offsetParent.    
	while(curr.offsetParent)
	{
		top -= curr.scrollTop ;
		curr = curr.parentNode ;
	}
	
	while(elem)
	{
		top += elem.offsetTop ;
		elem = elem.offsetParent ;
	}
	
	return top ;
}

function aztooltip_show(tooltipId, parent, posX, posY, text)
{
	tip = document.getElementById(tooltipId) ;
	
	tip.innerHTML = text ;
	
	if(posX+tip.offsetWidth>parent.offsetWidth) posX = parent.offsetWidth-tip.offsetWidth ;
	if(posX<0) posX = 0 ; 
	
	x = aztooltip_findPosX(parent)+posX ;
	y = aztooltip_findPosY(parent)+posY ;
	
	tip.style.top = y+'px' ;
	tip.style.left = x+'px' ;
	
	tip.style.visibility = 'visible' ; 
}

function aztooltip_hide(id)
{
	it = document.getElementById(id) ; 
	it.style.visibility = 'hidden' ; 
}