///**
// *   Created the 2 April 2006
// *
// *   Azuki Framework
// *   Copyright 2006 the original author or authors.
// *
// *   This library is free software; you can redistribute it and/or
// *   modify it under the terms of the GNU Lesser General Public
// *   License as published by the Free Software Foundation; either
// *   version 2.1 of the License, or (at your option) any later version.
// *
// *   This library is distributed in the hope that it will be useful,
// *   but WITHOUT ANY WARRANTY; without even the implied warranty of
// *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
// *   Lesser General Public License for more details.
// *
// *   You should have received a copy of the GNU Lesser General Public
// *   License along with this library; if not, write to the Free Software
// *   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
// *   
// *   Contact : support@azuki-framework.org
// *
// *   @author Robert Bakic (robert.bakic@gmail.com)
// */
//
//package org.azuki.kernel.metadata ;
//
//import java.util.HashMap;
//
//// This attributes are immutable, does not depends on the 
//// bean instance definition.
//
//// Static metadata
//
//final public class SM
//{
//	final static public SM find(String name) { return ms.get(name) ; }	
//
//	final static private HashMap<String, SM> ms = new HashMap<String, SM>();
//	
//	final static public void create(String name, Class clas, boolean aspt, String vers, String desc, String icon, String task)
//	{
//		SM sm = new SM(name, clas, aspt, vers, desc, icon, task) ;
//		ms.put(name, sm);
//	}
//	
//	final private String   name ;
//	final private Class    clas ;
//	final private boolean  aspt ; 
//	final private String   vers ;
//	final private String   desc ;
//	final private String   icon ;
//	final private String   grup ;
//	
//	private SM(String name, Class clas, boolean aspt, String vers, String desc, String icon, String grup) 
//	{
//		this.name = name ;
//		this.clas = clas ;		
//		this.aspt = aspt ;
//		this.vers = vers ;
//		this.desc = desc ;
//		this.icon = icon ;
//		this.grup = grup ;
//	}
//		
//	final public String getName()        { return name; } 
//	
//	final public Class getBeanClass()    { return clas; }
//
//	final public boolean isAspect()      { return aspt; }
//
//	final public String getVersion()     { return vers; }
//	
//	final public String getDescription() { return desc; }
//	
//	final public String getIcon()        { return icon; }
//	
//	final public String getGroup()       { return grup; }
//}